<?php	
	$filename = $_POST['filePath'];
	//echo $filename;
	// $filename = "../../../EDID File/EF_00_1280x720-60_Stereo.bin";
	$fp = fopen($filename, 'rb');
	$data = fread($fp,999);
	$asiic = '';
	// for ($i=0; $i < strlen($data); $i++) { 
	// 	// $data = substr($data,$i,1);		
	// 	$asiic = bin2hex($data);
	// }
	$asiic = bin2hex($data);
	echo $asiic;
	// $data = bin2hex($asiic);
	// echo strlen($data);
	fclose($fp);
?>